Package Base Details: pipewire-git

Git Clone URL: https://aur.archlinux.org/pipewire-git.git (read-only, click to copy)
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 15
Popularity: 0.030979
First Submitted: 2017-09-19 15:57 (UTC)
Last Updated: 2024-04-12 20:00 (UTC)

Pinned Comments

Latest Comments

1 2 3 4 5 6 .. 16 Next › Last »

sl1pkn07 commented on 2023-12-13 22:42 (UTC)

that part of bluez/kernel thing, not pipewire

sounds like need kernel patched or some firmware blob for your adapter

greetings

fran7 commented on 2023-12-13 22:31 (UTC)

But I don't have "UUID: Published Audio Capabilities (00001850-0000-1000-8000-00805f9b34fb)" capabilities.

sl1pkn07 commented on 2023-12-13 21:54 (UTC) (edited on 2023-12-13 21:57 (UTC) by sl1pkn07)

Bluetooth audio codecs
    SBC                                     : YES
    LDAC                                    : YES
    LDAC ABR                                : YES
    aptX                                    : YES
    AAC                                     : YES
    LC3plus                                 : NO
    Opus                                    : YES
    LC3                                     : YES

bluetoothctl is part of bluez, idk why is not showed

libspa-codec-bluez5-lc3.so is part of pipewire-audio-git package

fran7 commented on 2023-12-13 21:37 (UTC)

Command "bluetoothctl show" does not display LC3 capabilities for Intel AX210 (as mentioned here: https://gitlab.freedesktop.org/pipewire/pipewire/-/wikis/LE-Audio-+-LC3-support)

sl1pkn07 commented on 2023-12-13 13:14 (UTC)

via liblc3

fran7 commented on 2023-12-13 12:55 (UTC)

Is lc3 support (bluez5-codec-lc3) enabled in this package?

PMaynard commented on 2023-10-30 13:08 (UTC)

Confirmed it can build and run on arch "aarch64". You may want to update the PKGBUILD to reflect this.

esrevinu commented on 2023-09-11 09:20 (UTC) (edited on 2023-09-11 09:23 (UTC) by esrevinu)

diff --git a/PKGBUILD b/PKGBUILD
index 2f21d63..ce16653 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -370,7 +370,7 @@ package_pipewire-alsa-git() {
 package_pipewire-ffado-git() {
   pkgdesc+=" - FireWire support (GIT version)"
   depends=(
-    "libpipewire=${pkgver}" "libpipewire-${pkgver}.so"
+    "libpipewire=${pkgver}" "libpipewire-${_ver}.so"
     "pipewire-git=${pkgver}"
     "pipewire-audio-git=${pkgver}"
     'libffado' 'libffado.so'

sl1pkn07 commented on 2023-08-31 17:48 (UTC)

AWS. DONE(?)